no puedo actualizar mi ubuntu 12.04

Imagen de ras harold
0 puntos

me sale esto al trata de actualizar mi ubuntu y no lo e podido actualizar hace mucho y ya esta muy mal mi pc,
les agradesco que me ayuden con esto.

al abrir el gestor de actualización me sale esto:

No se ha podido inicializar la información de los paquetes

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/co.archive.ubuntu.com_ubuntu_dists_precise_universe_i18n_Translation-en, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Imagen de cuentos
+1
+1
-1

borrando este archivo que te da error, normalmente se arregla el problema, al borrarlo el sistema vuelve a descargarlo.
En la terminal borralo con:
sudo rm /var/lib/apt/lists/co.archive.ubuntu.com_ubuntu_dists_precise_universe_i18n_Translation-en

Nota el comando es una sola linea pero no alcanza en el formato del foro

+1
+1
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de ras harold
+1
0
-1

rm: no se puede borrar «/var/lib/apt/lists/co.archive.ubuntu.com_ubuntu_dists_precise_universe_i18n_Translation-en»: No existe el archivo o el directorio

+1
0
-1
Imagen de cuentos
+1
0
-1

en la terminal a actualizar el sistema y pones lo que te sale en paste
Como la salida es muy larga se pide que la pongas en paste, es fácil vas a la pagina:
http://paste.ubuntu.com/
pones un nombre, y pegas el texto de la terminal, presionas ṕaste y la pagina en la dirección cambia y pones esta dirección aquí para ir a ver.
los comandos serian en la terminal:
sudo apt-get update
sudo apt-get upgrade

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de ras harold
+1
0
-1

http://paste.ubuntu.com/6716187/

esta es la dirección en paste me arrias un gran favor al revisarlo.

+1
0
-1
Imagen de Goyo
+1
0
-1

Leyendo lista de paquetes... ¡Error!
E: Malformed 3rd word in the Status line
E: Ocurrió un error al procesar r3m-common (UsePackage3)
E: Problem with MergeList /var/lib/dpkg/status
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.

Es posible que en /var/lib/dpkg haya una versión anterior del archivo llamada status_old o algo parecido. Sustituyendo el archivo corrupto por la versión antigua tal vez se arregle.

+1
0
-1
Imagen de ras harold
+1
0
-1

el problema persiste y no funciono sigue dando el mismo error

+1
0
-1
Imagen de ras harold
+1
0
-1

Al poner esta nueva linea en la terminal al intentar reparar el sistema:

sudo dpkg-reconfigure -phigh -a

absalon@absalon-OEM:~$ sudo dpkg-reconfigure -phigh -a
[sudo] password for absalon:
dpkg-query: error: analizando archivo «/var/lib/dpkg/status» cerca de la línea 24989 paquete «libsnmp15»:
el nombre del campo `#and' debe estar seguido por dos puntos
dpkg-query: error: analizando archivo «/var/lib/dpkg/status» cerca de la línea 24989 paquete «libsnmp15»:
el nombre del campo `#and' debe estar seguido por dos puntos
/usr/sbin/dpkg-reconfigure: accountsservice no está instalado

voto este error y al mirar el archivo status hay unas cosas que salen como errores en ese archivo y están resaltados con rojo

+1
0
-1